file(REMOVE_RECURSE
  "CMakeFiles/bebop_driver_nodelet.dir/src/bebop_driver_nodelet.cpp.o"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_driver/lib/libbebop_driver_nodelet.pdb"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_driver/lib/libbebop_driver_nodelet.so"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/bebop_driver_nodelet.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
